de:
  SilverStripe\Blog\Admin\GridFieldCategorisationConfig:
    Posts: Beiträge
    Title: Titel
  SilverStripe\Blog\Admin\GridFieldMergeAction:
    MovePostsTo: 'Verschiebe Beiträge zu'
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: '{name} hinzufügen'
    AddFail: 'Kann Klasse {class} nicht in der Datenbank speichern.'
    PermissionFail: 'Sie haben keine Berechtigungen, um {class} zu erstellen.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Als Entwurf am {date} gespeichert'
    Modified: Bearbeitet
    Published: 'Veröffentlicht am {date}'
    Timer: 'Am {date} veröffentlichen'
  SilverStripe\Blog\Model:
    Title: Titel
  SilverStripe\Blog\Model\Blog:
    AND: und
    Archive: Archiv
    By: von
    CLASS_DESCRIPTION: 'Fügt einen Blog zu Ihrer Webseite hinzu'
    CONTRIBUTOR: Mitwirkende
    Categories: Kategorien
    Categorisation: Kategorisierung
    Category: Kategorie
    Comments: Kommentare
    DESCRIPTION: 'Fügt einen Blog zu Ihrer Webseite hinzu'
    EDITOR: Verfasser
    FILTERDESCRIPTION_AUTHOR: 'Von {author}'
    FILTERDESCRIPTION_CATEGORY: 'In Kategorie {category}'
    FILTERDESCRIPTION_DATE: 'Am {date}'
    FILTERDESCRIPTION_PAGE: 'Seite {page}'
    FILTERDESCRIPTION_TAG: 'Verschlagwortet mit {tag}'
    LessThanAMinuteToRead: 'Weniger als eine Minute zum Lesen'
    LumberjackTitle: Blog-Einträge
    MinutesToRead: 'Minute(n) zum Lesen'
    NoPosts: 'Keine Blog-Einträge vorhanden'
    PERMISSIONS_CATEGORY: 'Blog Berechtigungen'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Benutzer für einzelne Blog-Einträge verwalten'
    PERMISSION_MANAGE_USERS_HELP: 'Erlaubt, Editoren, Autoren und Mitwirkende zum Blog hinzuzufügen'
    PLURALNAME: 'Basis Seiten'
    PLURALS:
      one: 'Ein Blog'
      other: '{count} Basisseiten'
    Posted: Veröffentlicht
    PostedIn: 'Veröffentlicht in'
    PostsPerPage: 'Einträge pro Seite'
    ReadMoreAbout: "Lesen Sie mehr über '{title}'"
    Tag: Schlagwort
    Tagged: Verschlagwortet
    Tags: Schlagworte
    WRITER: Autor
    db_PostsPerPage: 'Beiträge pro Seite'
    has_many_Categories: Kategorien
    has_many_Tags: Schlagwörter
    many_many_Contributors: Mitwirkende
    many_many_Editors: Verfasser
    many_many_Writers: Autoren
  SilverStripe\Blog\Model\BlogCategory:
    Duplicate: 'Eine Blog Kategorie mit diesem Namen existiert bereits.'
    PLURALNAME: 'Blog Kategorien'
    PLURALS:
      one: 'Eine Blog Kategorie'
      other: '{count} Blog Kategorien'
    SINGULARNAME: 'Blog Kategorie'
    belongs_many_many_BlogPosts: Blogbeiträge
    db_Title: Titel
    db_URLSegment: URL-Segment
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: Blogbeiträge
    TABBLOGPOSTS: Blogbeiträge
    belongs_many_many_BlogPosts: Blogbeiträge
    db_BlogProfileSummary: 'Zusammenfassung für das Blogprofil'
    db_URLSegment: URL-Segment
    has_one_BlogProfileImage: 'Blogprofil Bild'
  SilverStripe\Blog\Model\BlogObject:
    Title: Titel
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autor
    AdditionalCredits: 'Zusätzliche Credits'
    AdditionalCredits_Description: 'Wenn Autoren dieses Eintrags keinen Zugang zum CMS haben, können Sie die Namen hier mit Kommas getrennt eintragen.'
    Authors: Autoren
    CUSTOMSUMMARY: Zusammenfassung
    Categories: Kategorien
    FeaturedImage: Titelbild
    PLURALNAME: Blogbeiträge
    PLURALS:
      one: 'Ein Blogbeitrag'
      other: '{count} Blogbeiträge'
    PageTitleLabel: Titel
    PostOptions: Einstellungen
    PublishDate: 'Datum der Veröffentlichung'
    PublishDate_Description: 'Jetzt, wenn nichts eingegeben wird.'
    SINGULARNAME: Blog-Eintrag
    SUMMARY_DESCRIPTION: 'Wenn keine Zusammenfassung angegeben wird, werden die ersten 30 Wörter verwendet.'
    Tags: Schlagworte
    db_AuthorNames: 'Namen der Autoren'
    db_PublishDate: Veröffentlichungsdatum
    db_Summary: Zusammenfassung
    has_one_FeaturedImage: Titelbild
    many_many_Authors: Autoren
    many_many_Categories: Kategorien
    many_many_Tags: Schlagwörter
  SilverStripe\Blog\Model\BlogTag:
    Duplicate: 'Ein Blog Tag mit diesem Namen existiert bereits.'
    PLURALNAME: 'Blog Schlagworte'
    PLURALS:
      one: 'Ein Blog Schlagwort'
      other: '{count} Blog Schlagworte'
    SINGULARNAME: 'Blog Schlagwort'
    belongs_many_many_BlogPosts: Blogbeiträge
    db_Title: Titel
    db_URLSegment: URL-Segment
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: Archivtyp
    NumberToDisplay: 'Anzahl anzeigen'
    PLURALNAME: 'Blog Archiv Widgets'
    PLURALS:
      one: 'Ein Blog Archiv Widget'
      other: '{count} Blog Archiv Widgets'
    SINGULARNAME: 'Blog Archiv Widget'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Direction: Richtung
    Direction_Description: 'Ändern Sie die Sortierreihenfolge der Kategorien, die von diesem Widget angezeigt werden.'
    Limit: Begrenzen
    Limit_Description: 'Begrenzen Sie die Anzahl der angezeigten Kategorien (0 zeigt alle Kategorien)'
    PLURALNAME: 'Blog Kategorien Widgets'
    PLURALS:
      one: 'Ein Blog Kategorien Widget'
      other: '{count} Blog Kategorien Widgets'
    SINGULARNAME: 'Blog Kategorien Widget'
    Sort: Sortierung
    Sort_Description: 'Ändern Sie die Sortierung der Kategorien, die von diesem Widget angezeigt werden.'
  SilverStripe\Blog\Widgets\BlogFeaturedPostsWidget:
    NumberOfPosts: 'Anzahl der Einträge'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    NumberOfPosts: 'Anzahl der Einträge'
    PLURALNAME: 'Aktuelle Blog Einträge Widgets'
    PLURALS:
      one: 'Ein Aktuelle Blog Einträge Widget'
      other: '{count} Aktuelle Blog Einträge Widgets'
    SINGULARNAME: 'Aktuelle Blog Einträge Widget'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    PLURALNAME: Blog-Tag-Cloud-Widgets
    PLURALS:
      one: 'Ein Blog-Tag-Cloud-Widget'
      other: '{count} Blog-Tag-Cloud-Widgets'
    SINGULARNAME: Blog-Tag-Cloud-Widget
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Direction: Richtung
    Direction_Description: 'Ändern Sie die Sortierreihenfolge der Schlagworte, die von diesem Widget angezeigt werden.'
    Limit: Begrenzen
    Limit_Description: 'Begrenzen Sie die Anzahl der angezeigten Schlagworte (0 zeigt alle Schlagworte)'
    PLURALS:
      one: 'Ein Blog Tags Widget'
      other: '{count} Blog Tags Widgets'
    Sort: Sortierung
    Sort_Description: 'Ändern Sie die Sortierung der Schlagworte, die von diesem Widget angezeigt werden.'
